Subject: FW: T2P not B2B
From: [email-masked]
To: [email-masked]
Date: Thu, 11 May 2000 02:59:00 -0700 (PDT)

Interesting...

(not to be forwarded)

Cameron Sellers
Vice President, Business Development
PERFECT.COM
1860 Embarcadero Road - Suite 210
Palo Alto, CA 94303
[email-masked]
650.858.7719 (direct dial)
650.858.1095 (fax)
650.208.9455 (cell)

-----Original Message-----
From:  Kevin Surace
Sent: Thursday, May 11, 2000 9:10 AM
To: A - Execs
Cc: Marc Porat
Subject: T2P not B2B
Importance: High

Exec's,

I thought I'd pass along 2 letters I received from Angel Investors (one of
our 1st investors). Pls read them below.
Although we are in great shape as we have money and have implimentde the
recommendations, I thought it would be good for you to see the mood of the
market out there.
funding has dried up everywhere. Four companies I know of have died in the
last 2 weeks....with hundreds more to come.
The IPO window is dead closed....may not open for 12 months or longer.
This remonds me of 1991, when former CEO's were painting houses to put food
on their table. The fed may yet again raise rates, which will slow down the
economy even more.
Our goal is to weather the storm, and attain profitability as fast as
possible. Our new thoughts daily should be about T2P....time to
profitability. Every hire, every show, every document...should be reviewed
in your mind as to whether or not by doing it...we will lessen our Time to
Profitability.
If we all start thinking and judging ourselves, our actions, and our staff
in this way, we might just get there alot sooner.
Thx,
Kevin

============

Angel Investors wants to "touch base" with it's CEO's again; given the
continued uncertainty in the capital markets.

As the market turmoil continues, we must underscore the advice that we have
provided since mid April and it boils down to just a few points:

1) The capital market window is shut, including IPO's and VC Funding
(VC's are looking at their existing portfolio funding needs - - not new
opportunities).  Basically the market is now looking for PtoP (Path to
Profitability) instead of BtoC, BtoB, etc!  PtoE will prevail price to
sales ratios!  You must lower your "burn rate" to raise at least 3-6 months
more of funding via cost reductions, even if it means selective staff
reductions and reduced marketing and G&A expenses.  This is the equivalent
to "raising an internal round" through cost reductions to buy you more time
until you need to raise money again; hopefully when fund raising is more
feasible.

2) If you have $10M or less in the bank you must do #1 above plus look
at
M&A options for your company; especially if your company is in BtoC,
content, advertising model, community, commerce, and even some BtoB.  An M&A
transaction will allow you to gain critical mass and get two sets of
funding sources and rolodex's working on your behalf.  M&A transactions
take over 90 days so you need at least that much cash to fund your company.
You must attend our M&A day on May 24th at the San Mateo Marriott at 3:00
PM.  We will have investment banks there in addition to entrepreneurs who
have successfully accomplished M&A transactions.  We will send you details.

We are still developing many new funding sources for our portfolio
companies that are in a funding cycle.

FYI, I've attached the email I sent on April 17, 2000 for you to re-read
and implement.

Ron Conway
General Partner
Angel Investors, LP

Ron Conway
04/18/2000 06:12 PM

To: Angel Investors, L.P. Portfolio CEO's
Date: 04/17/2000   05:24 PM
From: Ron Conway
RE: Market Conditions Effect on Angel Investors, L.P. Portfolio
Companies

The down-draft in the stock market sends us some obvious "signals" and we
can't help but mention them.

1. If you are in a funding cycle, you should raise your funding as soon
as
possible and raise as much as possible.
2. Many companies are ignoring certain VC leads we've provided in order
to
concentrate on the top tier only.  While we have preached that in the past,
this is no longer the case.  Currently, top-tier VC bandwidth constraints -
coupled with the market down-draft - makes it very important to take
meetings with any VCs where you can get their attention.  We have been
working hard to open up this new bandwidth.

3. You must aggressively examine and pursue M&A opportunities (unless
you
have over 12 months of cash reserves!) to insure you have critical mass
(including funding, customers, rolodex power, market share, cash, synergy,
etc.).

4. Be realistic on valuations - - they will fall so be ready and
willing
to co-operate.
5. Look for corporate partners to invest so you can raise more money.
You
should also consider a sale of your company to your corporate partners.
6. If you are entering a funding cycle start raising money sooner
rather
than later.
7. While it's safe to say entrepreneurs have had negotiating leverage
with the "down-draft" in the market, the VC community will start exercising
their leverage.